/* headings */
h1, h2 { font-family: "prenton", sans-serif; font-weight:bold; color:#000; margin:0 0 10px; }
h1 { font-size:28px; line-height:36px; }
h2 { font-size:20px; line-height:26px; }
h3 { font-family: "prenton", sans-serif; font-weight:normal; color:#000; font-size:20px; line-height:26px; margin:0 0 5px; }
h4 { font-family: "prenton", sans-serif; font-weight:normal; color:#666; font-size:18px; line-height:24px; margin:0 0 5px; }
h1 a, h2 a, h3 a, h4 a { color:#0066cc; text-decoration:none; }
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover { color:#0066cc; text-decoration:underline; }

/* text objects */
.object-text, .object-text-table { font-family: Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#000; margin-bottom:20px; }
.object-text p { margin:0 0 10px 0; }
.object-text a { color: #0066cc; text-decoration:none; }
.object-text a:hover { text-decoration:underline; }
.object-text ul, ol { font-size:12px; margin:0 0 18px; padding-left:18px; }
.object-text li { margin:0; padding:0 0 10px; }
.object-text ol li { margin-left:16px; list-style-type: decimal !important; }
.object-text ul li { margin-left:16px; list-style-type: square !important; }

/* image objects */
.object-image { margin-bottom:10px; }
.object-image-border { border:solid 1px #000; }
.object-image-caption { font-size:12px; padding:5px 0; text-align:center; color:#666; }
.object-photo-caption { font-size:12px; padding:5px 0; text-align:center; color:#666; margin-bottom:20px; }
.object-image-thumbs { margin-bottom:10px; }
.object-image-thumbs img:first-child { margin-right:10px; }

/* download objects */
.object-download-bg { margin:10px 0; padding:10px 0; }
.object-download { padding:2px 0 10px 30px; background-position:0 0; background-repeat:no-repeat; color:#666; font-size:11px; line-height:18px; }
.object-download-title { font-weight:bold; font-size:12px; color: #333; text-decoration:none; }
.object-download-title:hover { text-decoration:underline; }
.object-download-info { color:#999; }

/* text table objects */
.object-text-table { font-size:11px; text-align:left; }
.object-text-table th { background-color:#666; color:#fff; font-size:13px; font-weight:bold; vertical-align:bottom; padding:5px 10px; }
.object-text-table td { background-color:#ccc; color:#000; vertical-align:top; padding:5px 10px; }
.object-text-table .r1 td { background-color:#ccc; }
.object-text-table .r0 td { background-color:#ddd; }

/* table objects */
.object-table { margin-bottom:10px; }
.object-table-edit td { border:dotted 1px #999; }
.object-table .object-image, .object-table .object-download-bg, .object-table .object-flash { margin:0; }

.object-table.margin-5 { border-collapse:separate; border-spacing:5px; }
.object-table.margin-10 { border-collapse:separate; border-spacing:10px; }
.object-table.margin-15 { border-collapse:separate; border-spacing:15px; }
.object-table.margin-20 { border-collapse:separate; border-spacing:20px; }
.object-table.margin-25 { border-collapse:separate; border-spacing:25px; }
.object-table.margin-30 { border-collapse:separate; border-spacing:30px; }
.object-table.padding-5 td { padding:5px; }
.object-table.padding-10 td { padding:10px; }
.object-table.padding-15 td { padding:15px; }
.object-table.padding-20 td { padding:20px; }
.object-table.padding-25 td { padding:25px; }
.object-table.padding-30 td { padding:30px; }

/* faq objects */
.object-faq { padding-bottom:20px; }
.object-faq-answer { padding:6px 0 20px 0; }
.object-faq-question a { color:#0066cc; font-size:12px; text-decoration:none; font-weight:bold; }

/* flash and video objects */
.object-flash, .object-youtube { margin:10px 0; }

/* form objects */
.object-form { padding:10px 20px 20px; margin:0 20px 20px 0; background:#ffff99; -webkit-box-shadow:3px 5px 8px 0 rgba(0, 0, 0, 0.3); box-shadow:3px 5px 8px 0 rgba(0, 0, 0, 0.3); }
.object-form-instructions { padding-bottom:20px; }
.object-form label, label.object-label { font-size:12px; line-height:18px; text-transform:uppercase; color:#0066CC; }
.object-form-object, .object-form-object-fixed { padding-bottom:10px; }
.object-form label.error,.object-form-object label.error,.object-form-object-fixed label.error { display:block; color:#f00; padding:5px 0; font-size:12px; }
.object-form-field { border:solid 1px #999; background:#fff; padding:4px; font-size:12px; font-family:Arial, sans-serif; }
.object-form-field.error { border:solid 1px #cc0000; }
.placeholder { color:#999; }
label.object-form-field-label { font-size:16px; line-height:24px; font-weight:bold; color:#333333; }
.object-form-button { font-family: "prenton", sans-serif; font-weight:normal; color:#fff; border:none; background:#0066CC; font-size:16px; padding:5px 20px; text-align:center; text-transform:uppercase;  -webkit-box-shadow:3px 5px 8px 0 rgba(0, 0, 0, 0.3); box-shadow:3px 5px 8px 0 rgba(0, 0, 0, 0.3); }
.object-form-thankyou { padding:10px 0; font-size:16px; line-height:24px; color:#0066cc; }
.object-form-error { padding:10px 0; font-size:16px; line-height:24px; color:#cc0000; font-weight:bold; }
.object-form-optin { padding:2px; }
.object-form table td { padding:5px; }
.object-form-static { border:solid 1px #999; background:#eee; padding:4px; font-size:12px; font-family:Arial, sans-serif; }

.object-form-tabs li { display:inline-block; }
.object-form-tabs a { display:block; text-align:center; padding:10px 15px 7px; background:#ccc; font-size:15px; text-decoration:none; color:#000; border-top:solid 1px #eee; border-left:solid 1px #eee; border-right:solid 1px #ddd; }
.object-form-tabs li.current a { background:#ffff99; }
.object-form-tabs li.faded a { background:#eee; }
.object-form-tabs li.faded a { color:#999; }
.object-form-tabs a span { display:block; margin-bottom:3px; font-size:10px; color:#999; }

/* slideshow */
.object-image-slideshow { position:relative; width:770px; height:400px; }
.object-image-slideshow-panels { position:relative; width:770px; height:400px; overflow:hidden; }
.object-image-slideshow-panel { position:absolute; top:0; width:770px; height:400px; z-index:500; }
.object-image-slideshow-arrowprev { position:absolute; top:290px; left:0; z-index:501; }
.object-image-slideshow-arrownext { position:absolute; top:290px; right:0; z-index:502; }
.object-image-slideshow-prev, .object-image-slideshow-next { display:block; width:54px; height:54px; overflow:hidden; position:relative; }
.object-image-slideshow-prev { background:url(../images/arrow-prev.png) 0 0 no-repeat; }
.object-image-slideshow-next { background:url(../images/arrow-next.png) 0 0 no-repeat; }
.object-image-slideshow-prev span, .object-image-slideshow-next span { position:absolute; top:-100px; left:0; }